#yourworld {
    color: #e6e6e6;
}

div.world-container.writability-ADMIN .tilecont {
    background-color: #2e2e2e;
}

div.world-container.writability-MEMBERS .tilecont {
    background-color: #eee;
}

div.world-container.writability-PUBLIC .tilecont {
    background-color: #151515;
}

div.world-container .tilecont.protected-admin {
    background-color: #2e2e2e;
}

div.world-container .tilecont.protected-members {
    background-color: #eee;
}

div.world-container .tilecont.protected-public {
    background-color: #151515;
}

div.world-container .active-cursor {
    background-color: #ff0 !important;
}

div.world-container .active-guest-cursor {
    background-color: #ffffee;
}
